function tick()
	--Put a scripting menu button on the pause menu for all levels, except the main menu
	if not string.find(GetString("game.levelpath"), "main.xml") then
		if PauseMenuButton("IKEA Menu") then
			StartLevel("", "MOD/main.xml")
		end
	end
end
